<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Crate Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerCrateOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Wiener Crate framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, description
          and node ID of the Wiener crate on its its CAN bus. There
          is also the possibility to go to the framework &quot;Action&quot; panel
          to peform actions on alerts and an indication of the state (using the
          framework
          colour convention)
          of the summary alert of the device.</p>
        <p>Below this are four sections that give an overview of the state of
          the crate, including an overview of the fans, temperatures and the
          state of the bin. When the LEDs show the standard framework OK colour,
          then the corresponding property is in a good state.</p>
        <p>At the bottom left of the panel are a set of push buttons to perform
          actions on the crate. Actions are available to turn the
          crate ON/OFF, as well as resetting the VME system and changing the
          fan speed.</p>        <p>At the bottom right of the panel is a table which gives overview information
          of all of the channels within the crate. The
          table provides the voltage, current and state overview for each channel.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerCrateOperation.JPG" alt="Panel screenshot" width="706" height="724" style="width: 706px; height: 724px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwWienerCrate.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
